<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<title>Document</title>
	<style>
		.centrar{
			text-align:center;
			padding:50px;
		}

		button{
			width:250px;
			height: 50px;
			line-height: 50px;
		}

		.fondo{
			background-image: url(imgs/mesa.png);
			background-size: contain;
			background-position: center;
			background-repeat: no-repeat;
			height: 600px;
		}
		img{
			transform: rotate(180deg) translate(-20px,-120px); 
			
		}
	</style>
	<script type="text/javascript">
		function encender(){
			document.querySelector("img").style.display='inline-block';
			document.querySelector("img").src="imgs/on.gif";
			document.querySelector("img").alt="bombilla encendida";
		}

		function apagar(){
			document.querySelector("img").style.display='inline-block';
			document.querySelector("img").src="imgs/off.gif";
			document.querySelector("img").alt="bombilla apagada";
		}

		function eliminar(){
			document.querySelector("img").style.display='none';
		}

	</script>
</head>
<body>
	<div class="centrar fondo">
		<img src="imgs/off.gif" alt="foto">
	</div>
	<div class="centrar">
		<button type="button" onclick="encender()">Encender</button>
		<button type="button" onclick="apagar()">Apagar</button>
		<button type="button" onclick="eliminar()">Eliminar</button>
	</div>
</body>
</html>